Subject: Re: why apache-2.x is not apache2-2.x? (fwd)
To: None <>
From: Takahiro Kambe <>
List: tech-pkg
Date: 09/20/2007 00:10:56

In message <>
	on Wed, 19 Sep 2007 09:20:22 -0500 (CDT),
	"Jeremy C. Reed" <> wrote:
> It seems to me that this should be:
> apache-1.3.37nb2.tgz (or apache1-1.3.37nb2.tgz)
> apache2-2.0.59nb6.tgz
> apache22-2.2.4nb6.tgz (or my preference apache2.2-2.2.4nb6.tgz)
If these package could be installed at the same time, I think these
changes of PKGBASE worthwhile.  But if not, it cause adding more
CONFLICTS lines to Makefiles.

This is my trivial view.

Best regards.

Takahiro Kambe <>